Subject: [NEXTEL-1] AN INTRODUCTION TO WIRELESS TECHNOLOGIES

From: Marcel <[email-masked]>
Date: Wed, 23 Apr 2003 04:37:42 -0400

AN INTRODUCTION TO WIRELESS TECHNOLOGIES
 http://www.personal.psu.edu/faculty/r/m/rmf5/telemed.ppt

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Z_CBYA/vB5FAA/AG3JAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/